### Method

# Gtk MenuButton set_always_show_arrow

since: 4.4

#### Declaration [src]

    void
    gtk_menu_button_set_always_show_arrow (
      GtkMenuButton* menu_button,
      gboolean always_show_arrow
    )

#### Description [src]

Sets whether to show a dropdown arrow even when using an icon or a custom child.

Available since: 4.4

Sets property | `Gtk.MenuButton:always-show-arrow`

#### Parameters

`always_show_arrow`

  Type: `gboolean`

  Whether to show a dropdown arrow even when using an icon or a custom child.